.wrap-btn-sort{
    margin-bottom: 10px;
}
.btn-wrap-sort > div:not(:last-child){
    margin-right: 10px;
}
.btn-ellipse{
    font-weight: bold;
    font-size: 14px;
    color: #181415;
    border: 1px solid #d1d1d1;
    padding: 7px 30px;
    border-radius: 25px;
    cursor: pointer;
    background: #FFF;
    display: block;
}
.btn-ellipse.sort:not(.active){
    background: transparent;
}
.view-type{

}
.view-type a{
    color: #a9a7a7;
}
.view-type a:hover, .view-type a.active{
    color: #181415;
}
.view-type a:not(:last-child){
    margin-right: 5px;
}
.view-type .fa{
    font-size: 22px;
}
.element{
    width: calc(25% - 22.5px);
    box-shadow: 2px 2px 6px rgba(0,0,0,0.8);
    border-radius: 1px;
    margin: 0 0 30px 30px;
}
div.element:nth-of-type(4n + 1){
    margin-left: 0px;
}
.element_subscribe{
    width: calc(25% - 22.5px);
    margin: 0 0 30px 30px;
    -moz-border-image: url(/public/images/ico/border-mail.png) 4 0 round;
    -webkit-border-image: url(/public/images/ico/border-mail.png) 4 0 round;
    -o-border-image: url(/public/images/ico/border-mail.png) 4 0 round;
    border-image: url(/public/images/ico/border-mail.png) 4 0 round;
    border-style: solid;
    text-align: center;
    padding: 0 0 20px 0;

}
.element_subscribe .wrapper_subscribe{
    width: 100%;

}
.element_subscribe .title{
    font-size: 20px;
    color: #000;
    font-weight: bold;
}
.element_subscribe .subtitle{
    font-size: 20px;
    color: #777777;
}

.element_subscribe .subscribe_form{
    width: 100%;
    padding: 20px 35px;
    background-color: #eeeeee;
    margin-bottom: 5px;
}
.element_subscribe.str .subscribe_form{
    padding: 15px;
}
.element_subscribe .subscribe_form input{
    width: 100%;
}
.element_subscribe.str .form-group:not([data-type='phone']){
    width: 245px;
}
.element_subscribe button.submit_subscribe{
    background-color: #5faae1;
    color: #FFF;
    border-radius: 4px;
    font-size: 14px;
    width: 100%;
    margin-top: 10px;
}
.element_subscribe button.submit_subscribe span{
    font-size: 12px;
    display: block;

}
div.arrow-up{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #eee transparent;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}
.element_subscribe{
    padding: 20px 15px;
}
.element_subscribe.str{
    width: 100%;
    margin: 0 0 30px 0px;
}

.element_subscribe.str .wrapper_subscribe_str .title{
    line-height: 1.3;
    margin-right: 5px;
}
.element_subscribe.str .wrapper_subscribe_str .img_mail{
    margin-right: 10px;
}
.element_subscribe.str form .form-group{
    margin: 0 20px 0 0;
}
.element_subscribe form input{
    width: 230px;
    margin: 0;
    height: 50px;
}
.element_subscribe.str button.submit_subscribe{
    width: 300px;
    margin-top: 0px;
}
.element_subscribe.str div.arow{
    border: 10px solid transparent;
    border-right-color: #eee;
    border-left: 0;
    margin: 30px 0 0 0;
}
.element .header{
    background: url("../images/tbg.png");
    padding:10px;
}
.element .header a{
    margin: 15px 0 0 15px;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
}
.bg_grey{
    background-color: rgba(159, 159, 159, 0.7);
    position: absolute;
    top:0;
    right:0;
    padding:10px;
}
.element .img .fav, .element .img .inFav{
    width:20px;
    height:20px;
    cursor:pointer;
}
.element .img .fav{
    background: url("/public/images/ico/favor.png");

}
.element .img .inFav{
    background: url("/public/images/ico/favor_active.png");
}
.element .img{
    position:relative;
}
.element .img .img_info {
    position: absolute;
    right: 10px !important;
    bottom: 10px !important;
    padding: 7px !important;
    color: #FFF;
    background-color: rgba(208, 61, 67, 0.8) !important;
    font-size: 14px !important;
    font-weight: normal !important;
    width: auto;
    border-radius: 4px;
}
.element .img .old_price {
    position: absolute;
    right: 10px;
    bottom: 50px;
    padding: 7px;
    color: #FFF;
    background-color: rgba(95, 95, 95, 0.8);
    font-size: 14px;
    font-weight: normal;
    width: auto;
    border-radius: 4px;
}
.element .img .old_price span{
    text-decoration: line-through;
    font-size: 12px;
}
#content-wrapper .element:not(.news-block) .info {
    height: 150px;
    clear: both;
    display: block;
    margin: 0 auto;
    width: auto !important;
    padding: 15px 20px;
}
#content-wrapper .element.compaund_el .info {
    height: 210px;
}
.element .info .location{
    width:100%;
    float:left;
    padding:5px;
    font-size: 11px;
}
.element .info .location div.first_loc{
    font-weight: bold;
    width:100%;
}
.element .info .price{
    text-align:right;
    width:100%;
    padding:10px;
    font-size: 11px;
}
.element .info .price div.first_price{
    font-size: 14px;
    font-weight: bold;
    width:100%;
    text-align:right;
}
.table-wrap-lots{
    width: 100%;
    padding: 10px 0 0 0px;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    background: #ffffff;
    font-size: 14px;
    border:  10px solid #FFF;

}

.table-wrap-lots .tbl-head {
    width: 100%;
    border-bottom: 0;
    font-weight: bold;
    height: 50px;
}
tr{
    border-bottom: 1px solid rgba(0,0,0,0.15);
    cursor: pointer;

}
tr:hover{
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
}
th{
    background-color: #f6f6f6;
}
td{
    height: 75px;
}
.table-wrap-lots .price, .wrap-info-block .price{
    font-size: 20px;
    font-weight: bold;
}
.price-detail {
    font-size: 14px;
    height: 18px;
    font-weight: normal;
    margin-top: 3px;
}

.element-block{
    width: 100%;
    border-radius: 3px;
    padding: 10px;
    margin-bottom: 10px;
    background: #FFF;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
}

.wrap-photo-block{
    width: 50%;
    padding-right: 10px;
}
.wrap-block-main-photo{
    margin-right: 10px;
    width: calc((100% * (2 / 3)) - 3px);
}
.wrap-block-other-photo{
    width: calc((100% * (1 / 3)) - 7px);
}
.wrap-block-other-photo a{
    display: block;
}
.wrap-block-other-photo a:first-child{
    margin-bottom: 10px;
}
.wrap-info-block{
    width: 50%;
    padding: 30px 30px 30px 20px;
}
.wrap-info-block .title-block{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 30px;
}
.wrap-info-block .wrap-lot-num {
    margin-bottom: 15px;
}
.wrap-info-block .wrap-lot-num a{
    font-size: 14px;
}
.wrap-info-block .info_descr{
    margin-top: 30px;
}
.wrap-info-block .wrap-cp-name{
    font-family: "RalewayExtraBold";
    font-size: 20px;
    margin-bottom: 15px;
}
.wrap-favorite{
    width: 50px;
    height: 50px;
    background: #FFF;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    border-radius: 25px;
    cursor: pointer;
}